Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.
nombre réponses : 25

#0 Re : -1 »  [résolu] Thunderbird tout grisé » Le 19/06/2014, à 22:35

gl38
Réponses : 5

Est-ce que tu as essayé de mettre à jour thunderbird ? On en est à la version 24.6.0 et cette version, du moins celle de mozilla fonctionne sous ubuntu 10.04 ( qui est aussi un peu obsolète et n'est plus maintenue).
Cordialement,
Guy

#1 Re : -1 »  (résolu) Impossible de recréer mot de passe utilisateur » Le 23/06/2014, à 12:34

gl38
Réponses : 5

Il n'y a pas besoin de réinstaller pour modifier un mot de passe.
Il suffit de redémarrer avec un CD d'installation ou en mode restauration.
Si ta mère accepte de taper quelques lignes dans un terminal, ça devrait marcher.
Cordialement,
Guy

#2 Re : -1 »  [Résolu] Impossible d'installer acroread » Le 20/06/2014, à 11:24

gl38
Réponses : 12
sudo apt-get install -f

ne va pas faire grand-chose à mon avis, il faut mettre le nom du paquet téléchargé en argument, voir la doc de apt-get.
Ceci dit le site officiel, c'est celui d'adobe puisque ce programme n'est pas libre.
Alors vient la question, en as-tu vraiment besoin ?
Cordialement,
Guy

#3 Re : -1 »  [Résolu] Impossible d'installer acroread » Le 20/06/2014, à 11:49

gl38
Réponses : 12

Pour que apt-get installe quelque chose il faut qu'il trouve le paquet, il faut donc lancer la commande quand on est dans le dossier où il se trouve.
La doc que tu as utilisé me semble foireuse puisqu'elle commence par

cd ~/Downloads 

qui devrait répondre

 Aucun fichier ou dossier de ce type

.
Tu ferais mieux de recommencer en tapant

cd ~/Téléchargements

refaire le wget et le apt-get.
Si le paquet est bon, tu devrais avoir acroread.
Mais quand même, il y a plein de liseuses de pdf qui sont libres.
Cordialement,
Guy

#4 Re : -1 »  [Résolu] Impossible d'installer acroread » Le 20/06/2014, à 11:58

gl38
Réponses : 12

Je t'ai dit que

sudo apt-get install -f

n'installe rien du tout.
Il faut ajouter le nom du fichier :

sudo apt-get install AdbeRdr9.5.5-1_i386linux_enu.deb

Cordialement,
Guy

#5 Re : -1 »  [Résolu] Impossible d'installer acroread » Le 20/06/2014, à 13:50

gl38
Réponses : 12

Que donne

ls -l ~/Téléchargements

Cordialement,
Guy

#6 Re : -1 »  [Résolu] Impossible d'installer acroread » Le 20/06/2014, à 14:12

gl38
Réponses : 12

Non, apt-get ne le trouve pas ; je ne comprends pas pourquoi !
Cordialement,
Guy

#7 Re : -1 »  Gopro - visionner un film » Le 19/06/2014, à 22:05

gl38
Réponses : 2

Tu peux commencer par lire cette doc
Cordialement,
Guy

#8 Re : -1 »  [Résolu] Livebox: acces ssh depuis l'extéreur » Le 13/06/2014, à 14:53

gl38
Réponses : 17

Il faut rediriger le service SSH (port 22, TCP) sur l'équipement que tu veux, il doit apparaître dans la liste proposée et activer bien sûr. C'est tout. Pas besoin de redémarrer, la livebox marche sous linux.
Je doute que ce ce soit plus simple chez free.
Et le pare-feu, est-ce qu'il bloque le port 22 ?
Cordialement,
Guy

#9 Re : -1 »  [RESOLU] je recherche une astuce sur les dictionnaires » Le 11/06/2014, à 07:36

gl38
Réponses : 2

Avec stardict on a accès à la fois à tous les dictionnaires qui ont le bon format.
Pour les noms propres, ce n'est sans doute pas si simple : leur écriture n'est pas vraiment unique, exemple London-Londres...
En ajoutant trop de mots, on ruine les possibilités de correction orthographique.
Cordialement,
Guy

#10 Re : -1 »  MOZILLA - mise à jour bloquante [Résolu] » Le 10/06/2014, à 11:22

gl38
Réponses : 9

Chez moi, firefox 29.0.1 et thunderbird 245.0  fonctionnent encore sous ubuntu 10.04 dans les versions fournies par mozilla : ici et
Cordialement,
Guy

#11 Re : -1 »  Impossible d'installer Pepper Flash » Le 10/06/2014, à 08:47

gl38
Réponses : 7

Il y a des lucid dans tes messages. Tu es sûr que tu ne ferais pas mieux de mettre à jour ton ubuntu ?
Tu peux lire la page pour voir que pepper n'est pas prévu pour marcher pour lucid.
Cordialement,
Guy

#12 Re : -1 »  Impossible d'installer Pepper Flash » Le 10/06/2014, à 11:04

gl38
Réponses : 7

Il y a même

http://doc.ubuntu-fr.org/gnome-session-fallback a écrit :

gnome-session-fallback

qui marche de manière raisonnable pour les versions 12.04 et 13.10.
Pour ubuntu 10.04 il y a encore des mises à jour pas plus tard que ce matin : ssl, noyau,... : on n'est pas encore dans le cas de windows, mais vouloir installer des trucs nouveaux, c'est forcément problématique et il n'y aura pas grand monde pour t'aider.
Cordialement,
Guy

#13 Re : -1 »  Quel paquet pour ouvrir PDF correctement » Le 03/06/2014, à 15:52

gl38
Réponses : 16

Il faudrait peut-être que les polices du texte soient présentes.
As-tu essayé de lancer la commande dans un terminal pour voir les messages d'erreur ?
Cordialement,
Guy

#14 Re : -1 »  firefox ne démarre pas » Le 02/06/2014, à 09:46

gl38
Réponses : 9

Cela ne sert à rien de réinstaller firefox : on n'est pas sous windows.
Par contre il y a un souci dans tes fichiers personnels : tu pourrais commencer par renommer ton dossier personnel .mozilla (avec un .) pour que firefox en recrée un tout neuf, enfin s'il peut écrire !
Cordialement,
Guy

#15 Re : -1 »  firefox ne démarre pas » Le 02/06/2014, à 13:54

gl38
Réponses : 9

Les problèmes peuvent venir de 2 sources : le logiciel ou les fichiers de configuration personnels.
Ces derniers ne sont pas modifiés quand on réinstalle le logiciel, heureusement !
Quant à savoir pourquoi root a pris le pouvoir sur ton dossier .mozilla, cela vient sans doute d'un usage  plus nocif qu'utile de sudo.
Cordialement,
Guy

#16 Re : -1 »  [résolu] mélange des points de montage sur un serveur. » Le 02/06/2014, à 08:51

gl38
Réponses : 5

Tu devrais faire ce qui est écrit au début du fichier : utiliser les UUID que tu obtiens avec la commande blkid.
Il suffit alors de remplacer les /dev/sdxx par des UUID=xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
Cordialement,
Guy

#17 Re : -1 »  Grammalecte 0.4 ne fonctionne plus avec LibreOffice....[Résolu] » Le 27/05/2014, à 08:01

gl38
Réponses : 13

Sur le site de Grammalecte, qui est aussi celui des dictionnaires utilisés par libreoffice, il est marqué que ça marche pour libreoffice 4.

Tu devrais sans doute installer le vrai libreoffice, celui venant de son site, sans les modifications apportées par ubuntu. Il y a 3 fichiers à télécharger, à lire le Lisez-moi et à suivre les instructions.
Chez moi libreoffice 4.2.4 et grammalecte font bon ménage.
Cordialement,
Guy

#18 Re : -1 »  Grammalecte 0.4 ne fonctionne plus avec LibreOffice....[Résolu] » Le 27/05/2014, à 17:26

gl38
Réponses : 13

Il "suffit" d'éditer le menu. Avec Gnome, c'est prévu :
Applications > Outils système > Préférences > Menu principal
Avec les autres environnements, il devrait y avoir quelque chose du même genre.
Cordialement,
Guy

#19 Re : -1 »  Grammalecte 0.4 ne fonctionne plus avec LibreOffice....[Résolu] » Le 28/05/2014, à 09:32

gl38
Réponses : 13

Pour effacer complètement l'ancienne version, tu peux utiliser synaptic et lui demander de chercher libreoffice : tu vas trouver deux sortes de paquets, les anciens qui doivent avoir ubuntu dans leur nom de version et les nouveaux qui ne l'ont pas.
En supprimant complètement (Sélection pour supprimer complètement) le paquet libreoffice-core d'ubuntu ça devrait supprimer de nombreux paquets et le lien qui t'ennuie.
Attention : il est probable qu'il faudra recréer un lien pour qu'un simple clic ouvre un fichier de writer.
Cordialement,
Guy

#20 Re : -1 »  [ Résolu ] Scanner ne fonctionne qu'en root » Le 27/05/2014, à 15:51

gl38
Réponses : 3

Souvent il faut être dans le groupe lp pour pouvoir utiliser librement un scanner.
Est-ce le cas ?

Avec la commande lsusb, tu dois trouver les paramètres du scanner (bus et device), en fouillant dans le dossier /dev, chez moi c'est /dev/bus/usb/004/002, tu dois trouver les permissions du scanner, quelque chose du genre

crw-rw-r--+ 1 root lp   189, 385 mai   27 15:38 002

Cordialement,
Guy

#21 Re : -1 »  Thunderbird 24.5 Mode d'installation de module complémentaire buggué? » Le 27/05/2014, à 17:30

gl38
Réponses : 2

Dans thunderbird, il y a toujours un menu Fichier > Ouvrir.
Ça ne suffit pas ?
Ou dans Outils > Modules complémentaires, l'icône Outils ouvre un menu où il y a "Installer un module depuis un fichier..."
Cordialement,
Guy

#22 Re : -1 »  html5 et anonymat » Le 27/05/2014, à 15:04

gl38
Réponses : 5

Un cookie qui garantit l'anonymat ! Comment est-ce possible ?
Cordialement,
Guy

#23 Re : -1 »  Wysiwyg sur éditeur Bluefish » Le 27/05/2014, à 11:18

gl38
Réponses : 10

Mais il y a une commande bluegriffon ! Que demander de plus ?
Cordialement,
Guy

#24 Re : -1 »  configure yagf [résolu] » Le 26/05/2014, à 11:34

gl38
Réponses : 8

Il faut installer tesseract avec la langue que l'on veut lire, tesseract-ocr-fra, ou quelque chose de ce genre pour du français.
Cordialement,
Guy